/* No comment provided by engineer. */
"Expected URL to be a file URL" = "L'URL attendue est l'URL du fichier";

/* No comment provided by engineer. */
"File URL not reachable." = "L'URL du fichier est inaccessible.";

/* No comment provided by engineer. */
"Not Reachable" = "Non accessible";

/* No comment provided by engineer. */
"Reachable via WiFi" = "Accessible en Wifi";

/* No comment provided by engineer. */
"Reachable via WWAN" = "Accessible en WWAN";

/* No comment provided by engineer. */
"Request failed: %@ (%lu)" = "Demande échouée:%1$@ (%2$lu)";

/* No comment provided by engineer. */
"Request failed: unacceptable content-type: %@" = "Échec de la demande: type de contenu inacceptable: %@";

/* No comment provided by engineer. */
"Unknown" = "Inconnu";

